Results 1 to 3 of 3

  Click here to go to the first staff post in this thread.   Thread: "The required version of Adobe Air cannot be found"

  1. #1

    "The required version of Adobe Air cannot be found"

    Before this soft launch, I was always able to boot up the game. Now whenever I hit play in steam, I receive an error message that "The required version of Adobe Air cannot be found". I'm on a PC

  2. #2
    Community Management Sean's Avatar
    Join Date
    Apr 2012
    Location
    Austin, Texas
    Posts
    485
    Quote Originally Posted by Armarine View Post
    Before this soft launch, I was always able to boot up the game. Now whenever I hit play in steam, I receive an error message that "The required version of Adobe Air cannot be found". I'm on a PC
    Hi Armarine,

    You may want to delete the local copy of The Banner Saga from Steam (just right click on the game in your Steam list) and then reinstall it. Before reinstalling it, make sure you have the most recent copy of Adobe Air:

    https://get.adobe.com/air/

    If that doesn't work, let us know!
    Sean "Ashen Temper" Dahlberg
    http://www.seandahlberg.com/

  3.   This is the last staff post in this thread.   #3
    Technical Director John's Avatar
    Join Date
    Apr 2012
    Location
    Seattle, WA
    Posts
    413
    Yes, the required version of Adobe AIR is included with the game. It sounds like you might have a corrupted steam install. Hopefully Sean's suggestion will fix you.

    Quote Originally Posted by Armarine View Post
    Before this soft launch, I was always able to boot up the game. Now whenever I hit play in steam, I receive an error message that "The required version of Adobe Air cannot be found". I'm on a PC

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •